/**
 * @file
 * Visual styles for Bartik's forms.
 */

/* Password field. */
.password-field {
  margin: 0;
}

/* Form elements. */
form {
  margin: 0;
  padding: 0;
}
fieldset,
.form-item-which-registration-type-did-you-perform- 
{
  margin: 3rem 0 !important;
  min-width: 0;
  background: white;
  box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
  border: none;
  border-radius: 0px !important;
  padding: 0px !important;
}

fieldset legend {
  background: #163f82;
  width: 100%;
  color: white;
  font-size: 0.9rem;
  font-weight: bold;
  line-height: 1.6rem;
}

fieldset legend .fieldset-legend {
  padding-left: 10px;
}


.form-item {
  margin-top: 1em !important;
  margin-bottom: 1em !important;
}


#edit-webform-access {
  display: none;
}
/**
 * We've temporarily added this Firefox specific rule here to fix fieldset
 * widths.
 * @todo remove once this Mozilla bug is fixed.
 * See https://bugzilla.mozilla.org/show_bug.cgi?id=504622
 */
@-moz-document url-prefix() {
  fieldset {
    display: table-cell;
  }
}
details,
fieldset,
.filter-wrapper {
  border-radius: 4px;
}
.filter-wrapper {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.filter-help a {
  font-size: 0.857em;
}
.filter-wrapper .form-item label {
  margin-right: 10px; /* LTR */
}
[dir="rtl"] .filter-wrapper .form-item label {
  margin-left: 10px;
  margin-right: 0;
}
summary {
  background: #dbdbdb;
  color: #3b3b3b;
  text-shadow: 0 1px 0 #fff;
}
details summary a {
  color: #3b3b3b;
}
details summary a:hover,
details summary a:active,
details summary a:focus {
  color: #000;
}
details .details-description {
  font-style: italic;
}
label {
  display: table;
  font-weight: bold;
}
label[for] {
  cursor: pointer;
}
input,
textarea,
select {
}
input {
  margin: 2px 0;
  padding: 4px;
  /* Keep form elements from overflowing their containers. */
  max-width: 100%;
  box-sizing: border-box;
}
input,
textarea {
  font-size: 0.929em;
}

/**
 * Make the font slightly bigger in mobile
 * @todo: check the correct font-size
 */
@media screen and (max-width: 60em) { /* 920px */
  input,
  textarea {
    font-size: 16px;
  }
}
textarea {
  line-height: 1.5;
}
textarea.form-textarea {
  padding: 4px;
}
input.form-text,
input.form-tel,
input.form-email,
input.form-url,
input.form-search,
input.form-file,
input.form-number,
input.form-color,
textarea.form-textarea {
  border: 1px solid #ccc;
  color: #3b3b3b;
}
input.form-submit:hover,
input.form-submit:focus {
  background: #dedede;
}
.password-suggestions ul li {
  margin-left: 1.2em; /* LTR */
}
[dir="rtl"] .password-suggestions ul li {
  margin-right: 1.2em;
  margin-left: 0;
}
.form-item label,
.form-wrapper .label {
  font-size: 0.929em;
}
.form-wrapper .field-multiple-table .label {
  font-size: inherit;
}
.form-type-radio label,
.form-type-checkbox label {
  margin-left: 4px; /* LTR */
}
[dir="rtl"] .form-type-radio label,
[dir="rtl"] .form-type-checkbox label {
  margin-right: 4px;
  margin-left: 0;
}
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2px; /* LTR */
}
[dir="rtl"] .form-type-radio .description,
[dir="rtl"] .form-type-checkbox .description {
  margin-right: 2px;
  margin-left: 0;
}
.form-actions {
  padding-top: 10px;
}

/* Node Form */
#edit-body {
  margin-bottom: 2em;
}
.node-form label,
.node-form .description,
.node-form .form-wrapper .label {
}
.node-form .form-wrapper .field-multiple-table .label {
}
.node-form .form-wrapper {
  margin-bottom: 2em;
}
.node-form .entity-content-form-footer,
.node-form .field--name-status {
  margin-bottom: 0;
}
.node-form .form-actions {
  padding-top: 0;
  margin-top: 0;
}

/* Contact Form */
.contact-form #edit-name {
  width: 75%;
  border-radius: 4px;
}
.contact-form #edit-mail {
  width: 75%;
  border-radius: 4px;
}
.contact-form #edit-subject {
  width: 75%;
  border-radius: 4px;
}
.contact-form #edit-message {
  width: 76.3%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

/* Disabled form elements */
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
  background: #ededed;
  border-color: #bbb;
  color: #717171;
}
.form-disabled label {
  color: #717171;
}

/* Comment form */
.comment-form label {
  float: left; /* LTR */
  font-size: 0.929em;
  width: 120px;
}
[dir="rtl"] .comment-form label {
  float: right;
}
.comment-form input,
.comment-form .form-select {
  margin: 0;
  border-radius: 4px;
}
.comment-form .form-type-textarea label {
  float: none;
}
.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
  margin-bottom: 10px;
  overflow: hidden;
}
.comment-form .form-type-checkbox,
.comment-form .form-radios {
  margin-left: 120px; /* LTR */
}
[dir="rtl"] .comment-form .form-type-checkbox,
[dir="rtl"] .comment-form .form-radios,
[dir="rtl"] .comment-form .form-item .description {
  margin-left: 0;
  margin-right: 120px;
}
.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
  float: none;
  margin-top: 0;
}
.comment-form input.form-file {
  width: auto;
}
.layout-no-sidebars .comment-form .form-text {
  width: 800px;
}
.layout-one-sidebar .comment-form .form-text {
  width: 500px;
}
.layout-two-sidebars .comment-form .form-text {
  width: 320px;
}
.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1.2;
  margin-left: 120px; /* LTR */
}
.comment-form .form-textarea {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.comment-form details.filter-wrapper .details-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.filter-wrapper label {
  width: auto;
  float: none;
}
.filter-wrapper .form-select {
  min-width: 120px;
}
.comment-form details.filter-wrapper .tips {
  font-size: 0.786em;
}
#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em;
}
#edit-actions input {
  margin-right: 0.6em; /* LTR */
}
[dir="rtl"] #edit-actions input {
  margin-left: 0.6em;
  margin-right: 0;
}

/* Form error styles. */
.form-item textarea.error + .cke {
  border: 2px solid red;
}

/* Form error message styles. */
.form-item--error-message {
  color: #e32700;
}

/**
 * Improve form element usability on narrow devices.
 */
@media all and (max-width: 600px) {
  .form-actions .button {
    float: none;
    margin: 10px 0 0;
    padding-bottom: 6px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  .js .dropbutton .dropbutton-action > input,
  .js .dropbutton .dropbutton-action > a,
  .js .dropbutton .dropbutton-action > button {
    text-align: center;
    padding-left: 3em;
  }
}


.fieldset-wrapper {
  padding: 10px 20px;
}


#webform-submission-9th-easn-international-conferenc-node-31-add-form fieldset {
  background: none !important;
  box-shadow: none !important;
}

#webform-submission-9th-easn-international-conferenc-node-31-add-form fieldset legend {
  font-size: 0.9rem !important;

}

#webform-submission-9th-easn-international-conferenc-node-31-add-form .fieldset-wrapper {
  padding-left: 10px !important;
}

/*
#edit-level-of-scientific-content--wrapper,
#edit-quality-of-key-note-lectures---wrapper,
#edit-venue-facilities---wrapper,
#edit-performed-registration-process---wrapper,
#edit-assistance-from-the-secreteriat-staff-on-site---wrapper,
#edit-welcome-reception---wrapper,
#edit-value-for-money---wrapper,
#edit-food-beverage---wrapper,
#edit-conference-dinner---wrapper,
#edit-useful-informative---wrapper,
#edit-of-high-quality---wrapper,
#edit-innovative---wrapper,
#edit-quality-of-key-note-lectures---wrapper,
#edit-level-of-the-conference-content---wrapper,
#edit-performed-abstract-submission-process---wrapper,
#edit-ease-of-use-of-the-conference-platform-during-the-event---wrapper,
#edit-video-sound-and-presentation-quality-of-the-conference-platform---wrapper,
#edit-assistance-responsiveness-of-the-moderators-of-the-conference-pl--wrapper,
#edit-assistance-responsiveness-of-the-easn-organizing-team-during-the--wrapper,
#edit-useful-informative---wrapper,
#edit-virtual--wrapper, #edit-physical--wrapper,
#edit-of-high-scientific-or-technological-quality---wrapper
{
  margin: 15px !important;
}

*/

#edit-which-registration-type-did-you-perform- {
  margin: 10px 20px;
}

#edit-level-of-scientific-content--wrapper legend,
#edit-quality-of-key-note-lectures---wrapper legend,
#edit-venue-facilities---wrapper legend,
#edit-performed-registration-process---wrapper legend,
#edit-assistance-from-the-secreteriat-staff-on-site---wrapper legend,
#edit-welcome-reception---wrapper legend,
#edit-value-for-money---wrapper legend,
#edit-food-beverage---wrapper legend,
#edit-conference-dinner---wrapper legend,
#edit-useful-informative---wrapper legend,
#edit-of-high-quality---wrapper legend,
#edit-innovative---wrapper legend,
#edit-quality-of-key-note-lectures---wrapper legend,
#edit-level-of-the-conference-content---wrapper legend,
#edit-performed-abstract-submission-process---wrapper legend,
#edit-ease-of-use-of-the-conference-platform-during-the-event---wrapper legend,
#edit-video-sound-and-presentation-quality-of-the-conference-platform---wrapper legend,
#edit-assistance-responsiveness-of-the-moderators-of-the-conference-pl--wrapper legend,
#edit-assistance-responsiveness-of-the-easn-organizing-team-during-the--wrapper legend,
#edit-useful-informative---wrapper legend,
#edit-virtual--wrapper legend, #edit-physical--wrapper legend,
#edit-of-high-scientific-or-technological-quality---wrapper legend,
#edit-conference-proceeding--wrapper legend,
#edit-special-issue-1-aerospace-open-access-journal--wrapper legend,
#edit-special-issue-2-aeat--wrapper legend,
#edit-special-issue-3-manufacturing-review--wrapper legend
 {
  background: none !important;
  color: #333333 !important;
}

#edit-level-of-scientific-content--wrapper legend span,
#edit-quality-of-key-note-lectures---wrapper legend span,
#edit-venue-facilities---wrapper legend span,
#edit-performed-registration-process---wrapper legend span,
#edit-assistance-from-the-secreteriat-staff-on-site---wrapper legend span,
#edit-welcome-reception---wrapper legend span,
#edit-value-for-money---wrapper legend span,
#edit-food-beverage---wrapper legend span,
#edit-conference-dinner---wrapper legend span,
#edit-useful-informative---wrapper legend span,
#edit-of-high-quality---wrapper legend span,
#edit-innovative---wrapper legend span,
#edit-quality-of-key-note-lectures---wrapper legend span,
#edit-level-of-the-conference-content---wrapper legend span,
#edit-performed-abstract-submission-process---wrapper legend span,
#edit-ease-of-use-of-the-conference-platform-during-the-event---wrapper legend span,
#edit-video-sound-and-presentation-quality-of-the-conference-platform---wrapper legend span,
#edit-assistance-responsiveness-of-the-moderators-of-the-conference-pl--wrapper legend span,
#edit-assistance-responsiveness-of-the-easn-organizing-team-during-the--wrapper legend span,
#edit-useful-informative---wrapper legend span,
#edit-virtual--wrapper legend span, #edit-physical--wrapper legend span,
#edit-of-high-scientific-or-technological-quality---wrapper legend span,
#edit-conference-proceeding--wrapper legend span,
#edit-special-issue-1-aerospace-open-access-journal--wrapper legend span,
#edit-special-issue-2-aeat--wrapper legend span,
#edit-special-issue-3-manufacturing-review--wrapper legend span
 {
    background: white;
    border: 1px solid #dddddd;
    border-radius: 3px;
 }



.form-item-which-registration-type-did-you-perform-,
.form-item-which-payment-type-did-you-perform-,
.form-item-would-you-consider-attending-one-of-our-future-events-and-or-rec,
.form-item-please-give-us-any-feedback-you-consider-important-for-us-to-tak {
  margin: 3rem 0 !important;
}

.form-item-which-registration-type-did-you-perform- label,
.form-item-which-payment-type-did-you-perform- label,
.form-item-would-you-consider-attending-one-of-our-future-events-and-or-rec label,
.form-item-please-give-us-any-feedback-you-consider-important-for-us-to-tak label,
.form-item-please-provide-any-additional-feedback-you-consider-important-fo label {
  background: #163f82 !important;
  font-size: 0.9rem !important;
  color: white !important;
  padding-left: 10px;
  line-height: 1.6rem;
  width: 99%;
  margin-bottom: 10px;
}

.form-item-please-provide-any-additional-feedback-you-consider-important-fo label {
  margin-bottom: 0px;
  margin-top: 60px;
}


#webform-submission-9th-easn-international-conferenc-node-31-add-form .form-required::after {
  display: none !important;
}


.path-reviewer-administration #block-webform-6 {
  text-align: center;
  background: #f2f2f2;
  padding: 10px;
  margin: 35px 30px;
}

.path-reviewer-administration #block-webform-6 h2 {
  font-weight: bold;
  color: #007839;
}

.path-reviewer-administration #block-webform-6 input.form-email,
.path-reviewer-administration #block-webform-6 input.form-text {
  text-align: center;
}

.path-reviewer-administration #block-webform-6 #edit-actions-submit {
  font-weight: bold;
  border-radius: 0px;
  padding: 8px;
  background: green;
  color: white;
  border: 1px solid white;
 }
 